<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Customer Feedback" group="SYS Components" checked="False">
    <Tip>Allows you to submit anonymous usage information to Microsoft to help them improve Windows Mobile</Tip>
    <Guid type="p">76bd787c-86b5-4b63-a1d8-1a910f86c8e1</Guid>
    <OEMVersion>AKU 0.4.2</OEMVersion>
    <OEMDate>8/1/2007</OEMDate>
    <AppVersion>AKU 0.4.2</AppVersion>
    <AppAuthorURL>http://www.microsoft.com/windowsmobile/</AppAuthorURL>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>Microsoft</OEMAuthor>
  </Item>
</Items>